import { LitElement } from 'lit';
export declare const ICON_SYMFONY = "icon-symfony";
export declare class IconSymfonyComponent extends LitElement {
    static readonly defaultTagName = "icon-symfony";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
